#main {
  background-image: url('../imagenes/impulse/fondo.png');
  background-size: cover;
  width: 100%;
  text-align: center;
}

.company-logo {
  width: 10em;
  margin-top: 3em;
  margin-bottom: 4em;
}

.title {
  width: 65%;
}

.button {
  width: 10em;
}

.video {
  width: 30em;
}

#details {
  width: 100%;
}

#details img, #call img, #bottom img {
  max-width: 100%;
}

#call {
  margin: 0;
  padding: 0;
  border: 0;
  line-height: 0;
}

#call img {
  border: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  line-height: 0;
}

#bottom img {
  border: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  vertical-align: top;
}

@media (max-width: 767px) {
  .title {
    width: 85%;
  }

  .video {
    width: 25em;
  }
}
